[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: building 1.2.11 on Mac OS X

I have seen it here as well. You get the same errors trying to configure 2.0.7 on MacOS X. I haven't found a work around yet, but at least I'll second your observation.

--On Tuesday, May 1, 2001 9:38 PM -0400 Jens Vagelpohl <jens@digicool.com> wrote:

i am getting the following rather strange results:

[statler:ldap-pfx/src/openldap-1.2.11] root# ./configure --host=pmac-bsd
checking for a BSD compatible install... /usr/bin/install -c

<snip snip>

checking for tempnam... yes
checking declaration of sys_errlist... yes
creating ./config.status
creating Makefile
sed: 31: conftest.s1: unescaped newline inside substitute pattern
creating doc/Makefile

this same sed error is shown for every single Makefile the configure
script is trying to build and they all end up having zero length.

has anyone seen this before and knows how to overcome it?


Tom Legg